/*****************************************
/ USE THIS FILE TO OVERRIDE NON 
/ CORE JOOMLA EXTENSION STYLES
******************************************/
.form-group .asterisc{
    display:none;
}
#jform_captcha.form-control{
    height:auto!important;
    border:none;
    -webkit-box-shadow:none;
    box-shadow:none;
    padding:0;
}
.form-control.invalid{
    border-color:red;
}
/*****************************************
/ Feature image plugin
******************************************/
.featureimage,
.featureimage > div{
    height:100%;
    background-size: cover;
}


/*****************************************
/ Share Price Module - GK4 Stock
******************************************/
.stock{
	font-size: 16px;
	font-weight: 700;
}
.share-price{
	letter-spacing: -0.005em;
}
.page .share-price{
}
.share-price .mod-title{
	height: 35px;
	font-weight: 500;
	font-size: 24px;
	color: #ae331e;
	background-image:url(../images/asx-icon-blue.png); 
	background-repeat: no-repeat;
	background-position: left top;
	background-size:  32px;
	padding-left: 40px;
}
.share-price h2{
	color: #2e4557;
	margin-bottom: 0;
}
.stock,
.gks_stock_name{

}
.gks_stock_name{
	margin-right: 10px;
}
/*****************************************
/ Twitter Embed
******************************************/
.twitter-timeline{
	font-size: 16px!important;
}
.tweetprofilelink a{
	color: #042f70;
}
#twitter-feed .twitter-article{
	color: #888;
	padding: 20px 0px 20px 0px;
	border-top: 0;
	border-bottom:solid 1px rgba(32, 182, 229, 0.13);;
}
.twitter-text p{
	font-size: 13px;
	line-height: 1.5;
}
.twitter-pic{
	margin-bottom: 22px;
}
.twitter-icon{
	margin-bottom: 15px;
}
/*****************************************
/ Latest Announcements Module - Edocman Latest & Iguana Feed
******************************************/
.document_list{
	list-style-type: none;
	padding: 0;
}
.dm_item{
    padding-bottom:7px;
    margin-bottom:12px;
    min-height: 180px;
    position: relative;
    padding:20px; 
}
.dm_item .btn{
	position: absolute;
	bottom: 0;
}
.dm_item .btn{
	margin-top: 50px;
}
.dm_item:hover{
    cursor:pointer;
}
.document_list .edocman_document{
	padding: 10px 0;
}
.dodument_list h5{
	font-style: italic;
}
.document_list .edocman_document a{
	color:#002d5f;
	display: block;
	min-height: 72px;
}
.moduletable .edocmandocuments .edocman_document a .doc-icon{
	color: #FFF;
	background-image: url(../images/announcements-icon.png);
	background-position: left 2px;
	display: inline-block;
    width: 35px;
    height: 40px;
    margin-left: -35px;
    margin-right: 8px;
}
.document_date{
	font-weight: 300;
	display: inline-block;
	margin-top: 0;
	font-weight: 300;
	color: #002d5f;
	text-align: right;
	margin-left: 7px;
}
/*****************************************
/ ASX Announcements - Edocman Latest & Iguana Feed
******************************************/
#edocman-categories .edocman-box-heading, 
#edocman-documents .edocman-box-heading, 
#edocman-document-page .edocman-box-heading{
	background:none;
	padding: 0;
	border:0;
}
.sortPagiBar{
	margin-top: 25px;
	margin-bottom: 25px;
}
.edocman-document-sorting{
	padding-right: 10px;
}
#edocman-documents .edocman-document-title{
	margin: 0!important;
}
#edocman-documents .edocman-box-heading .edocman-document-title .glyphicon,
.document .glyphicon{
	color: #012342;
	display: block;
	float: left;
	margin-right: 12px;
}
#edocman-documents .edocman-box-heading .edocman-document-title .dm_date,
.document-info .document_date{
	display: block;
	width: 105px;
	text-align: right;
}
.document-info .document_date{
    float:right;
    color: #50626d;
}
#edocman-documents .edocman-box-heading .edocman-document-title .dm_title,
.document-info .yourir-announcement-heading{
	display: block;
	float: left;
	width: 75%;
}
#edocman-documents .edocman-box-heading .edocman-document-title a,
.document .document-info{
	color: #50626d;
	font-size: 15px;
	font-weight: 400;
	display: block;
	padding:18px 15px 18px 20px;
}
.document .document-info{
	background-color: white;
    border: solid 1px #f5f5f5;
    margin-top:0;
    margin-bottom: 7px;
}
.document .document-info:hover{
    background-color:#e9f8fd;
}
.document-info .yourir-announcement-heading a{
    color: #012342;
}
#edocman-documents .edocman-box-heading .edocman-document-title a:hover{
	background-color: #e2f1ff;
}

.edocman-container .indicators{
	display: none;
}
.edocman-container .quarter{
	border-bottom:solid 1px #0d6db8;
	margin-top: 25px!important;
	margin-bottom: 0!important;
	padding-bottom: 10px!important;
}
#edocman-documents .edocman-document.even{
	background-color: #FFF;
}
#edocman-documents .edocman-box-heading .edocman-document-title .title{
	font-weight: 700;
	color: #002d5f;
}
#edocman-documents .edocman-box-heading .document_date{
	float: right;
}
#edocman-documents .edocman-document-title img,
#edocman-documents h3.edocman-document-title img,
.edocman_logo{
	margin-right: 10px!important;
   float: none!important;
}
.edocman-taskbar{
	margin:0;
	padding: 0;
}
#edocman-categories .edocman-category, 
#edocman-documents .edocman-document{
	border:solid 1px #ededed;
	margin-bottom:7px;
}

#edocman-categories .edocman-description, 
#edocman-documents .edocman-description, 
#edocman-document-page .edocman-description{
	border:none;
	padding:0;
}

.edocman-document-sorting b{
	font-size: 12px;
}
.edocman-document-sorting select,
.edocman-sort-direction select{
	height: 28px;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;
	color: #3e3f3a;
	background-color: #ffffff;
	background-image: none;
	border: 1px solid #d4d4d4;
}

.edocman-cats .nav-tabs{
	border-bottom:none;
	padding-top: 15px;
}
.edocman-rss-icon{
	text-align: right;
}
.archive-toolbar{
    margin-bottom:20px;
}
.archive-toolbar select.form-control{
    margin-left:10px;
}
.pagination > li > a.yourir-active{
    color: #fff;
    background-color: #042f70;
    border-color:#042f70;
}

/*****************************************
/ Mailchimp Signup
******************************************/
.subscribe-module{
	text-align: center;
	z-index: 1;
	position: relative;
}
.subscribe-module .mod-title{
	text-align: center;
	margin-bottom: 30px;
	font-size: 28px;
}
@media (max-width: 990px){
    .subscribe-module input{
        font-size: 16px;
    }
    .subscribe-module .form-group,
    #mc-embedded-subscribe{
        margin-bottom:20px;
    }
}    

@media screen and (min-width: 480px){
}
@media screen and (max-width: 640px){
	#edocman-documents .edocman-box-heading .edocman-document-title .dm_date{
		float: none !important;
		width: auto;
		clear: both;
		text-align: left;
		margin-left: 27px;
		padding-top: 10px;

	}
}
@media screen and (min-width: 768px){
	#giftBox{
		margin-left: 19.2222%;
		padding-left: 15px;
	}
	.bottomButtons{
		width: 66%;
	}
	.bottomButtons .btn-toolbar{
		float:right;
	}
}
@media screen and (max-width: 1200px){
}